//  分布式光伏概览
import request from "@/utils/request";

// 监测点数量
export function getLineExport(data) {
    return request({
        url: "/event-boot/report/getLineExport",
        method: "post",
        data: data,
        responseType: 'blob',
    });
}